## linm 0.7.7-1

=== debian/changelog ===
linm (0.7.7-1) unstable; urgency=low
  * bugfix. progress and archive compress bugfix.
  
 -- Byoung-young La <la9527@yahoo.co.kr>  Mon, 30 Jan 2006 20:00:43 +0900

linm (0.7.6-1) unstable; urgency=low
  * bugfix. korean added.
  
 -- Byoung-young La <la9527@yahoo.co.kr>  Sun, 15 Jan 2006 15:00:43 +0900

linm (0.7.5-1) unstable; urgency=low
  * sftp, sftp insert
  * editor fix
  
 -- Byoung-young La <la9527@yahoo.co.kr>  Sun, 25 Dec 2005 20:00:43 +0900

linm (0.6.8-1) unstable; urgency=low

  * Package name change.
  * bugfix.

 -- Byoung-young La <la9527@yahoo.co.kr>  Tue, 30 Aug 2005 11:10:48 +0900

mls (0.6.7-3) unstable; urgency=low

  * Debian version
  * bugfix & patch

 -- Byoung-young La <la9527@yahoo.co.kr>  Sat, 6 Aug 2005 11:10:48 +0900

mls (0.6.7-2) unstable; urgency=low

  * Debian version
  * bugfix & patch

 -- Byoung-young La <la9527@yahoo.co.kr>  Thu, 5 Aug 2005 11:10:48 +0900

mls (0.6.7-1) unstable; urgency=low

  * Debian version
  * bugfix & patch

 -- Byoung-young La <la9527@yahoo.co.kr>  Wed, 27 Jul 2005 11:10:48 +0900

mls (0.6-4) unstable; urgency=low

  * Debian version
  * bugfix

 -- Byoung-young La <la9527@yahoo.co.kr>  Mon, 25 Jun 2005 11:10:48 +0900

mls (0.6_static-3) unstable; urgency=low

  * Debian static version
  * bugfix

 -- Byoung-young La <la9527@yahoo.co.kr>  Mon, 25 Jun 2005 11:10:48 +0900
 

mls (0.6-3) unstable; urgency=low

  * Debian version
  * bugfix

 -- Byoung-young La <la9527@yahoo.co.kr>  Mon, 25 Jun 2005 11:10:48 +0900

mls (0.6-2) unstable; urgency=low

  * Debian version 

 -- Byoung-young La <la9527@yahoo.co.kr>  Mon, 25 Jun 2005 11:10:48 +0900
 

mls (0.6-1) unstable; urgency=low

  * Debian Test Relases

 -- Byoung-young La <la9527@yahoo.co.kr>  Wed, 3 Jun 2005 19:38:48 +0900

mls (0.5-1) unstable; urgency=low

  * Initial Release.

 -- Byoung-young La <la9527@yahoo.co.kr>  Wed, 11 May 2005 14:00:43 +0900
