=== debian/control ===
Source: linm
Section: utils
Priority: optional
Maintainer: la9527 <la9527@yahoo.co.kr>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: linm
Architecture: any
Depends: libncursesw5 (>= 5.4-1), libssl0.9.7, libstdc++6 (>= 3.4.1), zlib1g (>= 1:1.1.1)
#Depends: ${shlibs:Depends}
Description:
  LinM is a clone of Mdir, the famous file manager from the MS-DOS age.
  LinM inherits the keyboard shorcuts and the screen layout from Mdir
  to maximize user-friendliness.
