## linm 0.7.9-1build1

=== debian/changelog ===
linm (0.7.9-1build1) edgy; urgency=low

  * Rebuild against OpenSSL 0.9.8

 -- Kees Cook <kees@ubuntu.com>  Thu, 12 Oct 2006 14:35:15 -0700

linm (0.7.9-1) unstable; urgency=low

  * bug fix.

 -- Ki-Heon Kim <khkim@debian.org>  Wed,  17 May 2006 16:05:10 +0900

linm (0.7.8-2) unstable; urgency=low

  * add the missing Build-Depends. Closes: #363288

 -- Ki-Heon Kim <khkim@debian.org>  Mon,  19 Apr 2006 09:59:10 +0900

linm (0.7.8-1) unstable; urgency=low

  * change build depends package libncursesw5-dev

 -- Ki-Heon Kim <khkim@debian.org>  Mon,  17 Apr 2006 13:12:10 +0900

linm (0.7.7-3) unstable; urgency=low

  * bug fix again. Closes: #356582

 -- Ki-Heon Kim <khkim@debian.org>  Wed,  22 Mar 2006 09:48:10 +0900

linm (0.7.7-2) unstable; urgency=low

  * bug fix. Closes: #356582

 -- Ki-Heon Kim <khkim@debian.org>  Fri,  20 Mar 2006 11:37:10 +0900

linm (0.6.7-2) unstable; urgency=low

  * Change architecture i386 to any. Closes: #329957, #332530

 -- Ki-Heon Kim <khkim@debian.org>  Fri,  7 Oct 2005 09:42:10 +0900

linm (0.6.7-1) unstable; urgency=low

  * Package name change from mls to linm.
  * Initial release Closes: #321054

 -- Ki-Heon Kim <khkim@debian.org>  Mon,  5 Sep 2005 19:57:51 +0900
