=== debian/control ===
Source: linm
Section: utils
Priority: optional
Maintainer: Ki-Heon Kim <khkim@debian.org>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, libncurses5-dev, libncursesw5-dev, libssl-dev
Standards-Version: 3.6.2

Package: linm
Architecture: any
Depends: libssl0.9.7, ${shlibs:Depends}, ${misc:Depends}
Suggests: c-shell
Description: The famous file manager from the MS-DOS age
 Linm(Linux Mdir) is a clone of Mdir, the famous file manager from 
 the MS-DOS age.
 Linm inherits the keyboard shorcuts and the screen layout from Mdir 
 to maximize user-friendliness.
