## linm 0.7.9-2

=== debian/changelog ===
linm (0.7.9-2) unstable; urgency=low

  * remove dependency on libssl0.9.7. Closes: #372888

 -- Ki-Heon Kim <khkim@debian.org>  Fri,  8 May 2006 16:09:10 +0900
