=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 
-CFLAGS = -Wall
+CFLAGS = -Wall -g
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -27,7 +27,7 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE)  --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
+	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE)  --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-allstatic
 
 build: build-stamp
 
@@ -54,10 +54,11 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
+	dh_installdocs
 		
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/linm
-	install -d -m 755 $(CURDIR)/debian/linm/usr/share/doc/linm
-	install -c -m 644 $(CURDIR)/README.ko_euckr $(CURDIR)/README.ko_utf8 $(CURDIR)/debian/linm/usr/share/doc/linm
+#	install -d -m 755 $(CURDIR)/debian/linm/usr/share/doc/linm
+#	install -c -m 644 $(CURDIR)/README.ko_euckr $(CURDIR)/README.ko_utf8 $(CURDIR)/debian/linm/usr/share/doc/linm
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -67,15 +68,15 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs ChangeLog
-	dh_installdocs
+	dh_installchangelogs
 #	dh_installexamples
 #	dh_install
 #	dh_installmenu
 #	dh_installdebconf	
 #	dh_link
-#	dh_strip
-#	dh_fixperms
+	dh_strip
+	dh_compress
+	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
